* {margin:0;padding:0;-webkit-text-size-adjust:none;font-family:"Noto Sans Korean","Apple SD Gothic Neo", "Malgun Gothic", "Dotum";}
[lang="zh"] * {font-family:"Noto Sans SC", "Noto Sans Korean";}

body ,html {height:100%;color:#666;font-size:14px;max-width:100%;background:#fff;}
body {display:table;width:100%;}
a {text-decoration:none;}
em, i, address {font-style:normal;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:700;color:#222;line-height:1em;}
ul, ol {list-style:none;}
img {border:0;vertical-align:top;max-width:100%;}
iframe {width:100%;vertical-align:top;}
button {border:0;-webkit-appearance:none;box-shadow:none;cursor:pointer;}

input, select, textarea {font-size:1em;vertical-align:middle;}
input[type="text"], input[type="submit"], input[type="password"], input[type="search"], input[type="number"],
select, textarea {-webkit-appearance:none;-webkit-border-radius:0;}
input[type="text"], input[type="password"], input[type="search"], input[type="number"] {border:solid 1px #cdcdcd;height:30px;box-sizing:border-box;padding:0 10px;}
textarea {border:solid 1px #cdcdcd;height:80px;box-sizing:border-box;padding:10px;width:100%;}

table {width:100%;border-collapse:collapse;empty-cells:show;}
fieldset {border:0;margin:0;padding:0;}
legend, caption {position:absolute; top:-9999em; left:-9999em;  font-size:0; line-height:0;}
select {-webkit-appearance:none;-moz-appearance:none;appearance:none;border:solid 1px #cdcdcd;padding:0 50px 0 10px;color:#666;height:30px;background:url(images/ico_select.png) right center no-repeat;box-sizing:border-box;}
select::-ms-expand {display:none;}
option {padding-left:15px;}

p, li, dd, dt, h1, h2, h3, h4, h5, h6, th, td, span, strong {word-wrap:break-word;word-break: keep-all;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, section {display:block;}
a, span, p, em, label, dt, dd, li, strong {color:inherit;font-size:inherit;font-weight:inherit;font-family:inherit;}
strong, b {font-weight:700;}

[lang="zh"] p, [lang="zh"] li, [lang="zh"] dd, [lang="zh"] dt, 
[lang="zh"] h1, [lang="zh"] h2, [lang="zh"] h3, [lang="zh"] h4, [lang="zh"] h5, [lang="zh"] h6,
[lang="zh"] th, [lang="zh"] td, [lang="zh"] span, [lang="zh"] strong {word-wrap:break-word;word-break: break-all;}

.select-box select {width:100%;}

::-webkit-input-placeholder {color:#999;}
:-moz-placeholder {color:#999;}
::-moz-placeholder {color:#999;}
:-ms-input-placeholder {color:#999;}

/*** padding ***/
.tpd0 {padding-top:0 !important;}
.lpd0 {padding-left:0 !important;}

.bpd0 {padding-bottom:0 !important;}

/*** margin ***/
.tmg0 {margin-top:0 !important;}
.tmg05 {margin-top:5px !important;}
.tmg10 {margin-top:10px !important;}
.tmg15 {margin-top:15px !important;}
.tmg20 {margin-top:20px !important;}
.tmg25 {margin-top:25px !important;}
.tmg30 {margin-top:30px !important;}

.bmg0 {margin-bottom:0 !important;}
.bmg05 {margin-bottom:5px !important;}
.bmg10 {margin-bottom:10px !important;}
.bmg15 {margin-bottom:15px !important;}
.bmg20 {margin-bottom:20px !important;}
.bmg25 {margin-bottom:25px !important;}
.bmg30 {margin-bottom:30px !important;}

.lmg10 {margin-left:10px !important;}

/** align **/
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.al {text-align:left !important;}
.at {vertical-align:top !important;}
.am {vertical-align:middle !important;}

/*** color ***/
.fPointC01 {color:#00a0e2 !important;} /** point color **/
.fPointC02 {color:#005891 !important;} /** primary color **/
.fPointC03 {color:#032c47 !important;} /** assort color **/
.fPointC04 {color:#0a4062 !important;} /** assort + point color **/
.fBlk {color:#333 !important;} 

.bold {font-weight:700;}
.underline {text-decoration:underline;}

.f14 {font-size:1em !important;}
.f16 {font-size:1.143em !important;}

.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}
.cb:after {content:"";clear:both;display:block;}


.block {display:block;}
.blind {position:absolute; top:-9999em; left:-9999em; font-size:0; line-height:0;}

#skipnavigation a {position: absolute;left: -3000%;}
#skipnavigation a:focus { display:block; left:0; top:0; z-index:10000000000; width:100%; height:30px; line-height:30px; background:#032c47; color:#fff; text-align:center;}

#dimmed {position:fixed;left:0;top:0;right:0;bottom:0;z-index:999;background:rgba(0,0,0,0.7);}


select + select {margin-left:2px;}
input + span {padding:0 3px;}

@media screen and (max-width: 768px) {
	body {display:block;}
	select {background:url(images/ico_select_m.png) right center no-repeat;background-size:30px auto;padding-right:40px;padding-left:5px;}
}